
Katello - Bug #4704

Content views for composites are not sorted

03/19/2014 12:49 PM - Walden Raines

Status: Closed   

Priority: Low   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The content view list/add pages under a composite content view are not sorted by name.

Steps to Reproduce

1. Ensure you have at least three non-composite content views

2. Create a new composite content view

3. Go to content view page

4. Note content views are not sorted

Associated revisions

Revision 81a52bcb - 03/19/2014 09:29 AM - Walden Raines

Composite Content-views: sorting content views by name, fixes #4704.

Revision 6ba17ba9 - 03/19/2014 01:29 PM - Walden Raines

Composite Content-views: sorting content views by name, fixes #4704.

History

#1 - 03/19/2014 05:52 PM - Walden Raines

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:6ba17ba95e3d42db94fee82951477b92c78241c6.

#2 - 06/06/2014 01:40 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:30 PM - Eric Helms

- translation missing: en.field_release set to 13
